@import url('https://fonts.googleapis.com/css2?family=Cabin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+SC:wght@300&display=swap');

*{
    padding: 0;
    margin:0;
    box-sizing: border-box;
    
}
html{
    overflow-x: hidden;
    font-size: 14px;
  }
body{
  font-family: 'Open Sans', sans-serif;
  color: #222;
  padding-bottom: 0px;
  background-color: rgb(251, 235, 213);
  overflow: hidden;
}


#login{
  display: none;
    margin-left: 50px; 
    text-decoration: none; 
    color: white;
    text-transform: capitalize;  
  }
  #login:hover{
    color: red;
  }
  #login img{
    height: 25px;
    width: 25px;
    margin: 0px 5px -8px 3px;
  }
 
  #text{
    margin: 0px 10px 0px 0px;
    color: #da96b8;
    font-size: 25px;
  }
  .logo{
    font-size: 25px;
    margin: 0px 12px 4px 4px;
    font-weight: bolder;
    
    }
    .logo a{
        text-decoration: none;
        color: white;
    }
    .logo a img{
      height: 40px;
      width: 40px;
      margin: -14px 9px -9px 7px; 
    
    
    }
  .header{
    padding: 0.5rem;
    height: 5.715rem;
    display: flex;
    justify-content: space-between;
   align-items: center;
   background-color: rgb(33, 33, 33);
   position: fixed;
   width: 100%;
   z-index: 99999;
  }
  .header.active-header {
    background-color: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }
  .header.active-header a {
    color: #000;
  }
  
  .header.active-header .container {
    padding: 10px 0;
  }
  
  .logo{
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  color: rgb(255, 255, 255);
  }
  .navbar-lists{
    display: flex;
    gap: 25px;
  }
  ul li{
    list-style: none;
  }
  .navbar-links{
    text-decoration: none;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-weight: 600;
    transition: all 0.3s;
  }
  
  .mobile-navbar-btn{
    display: none;
    background: transparent;
    cursor: pointer;
  }
  .mobile-navbar-icon{
    width: 3.5rem;
    height: 3rem;
    color: rgb(255, 255, 255);
    background-color: rgb(33, 33, 33);
    border-radius: 10px;
  }
  .mobile-navbar-icon[name="close-outline"]{
    
  display: none;
  }
  .current,.navbar-links:hover{
    color: #c0392b !important;
  }


  /* =========secionbd--------------- */
  main{
    background-color: antiquewhite;
}
    
#question{
    font-family: 'Cabin', sans-serif;
    text-align: center;
    margin-top: 105px;

    
}
#container-image-text{
    height: 508px;
    width: 100%;
    border: 2px solid black;
    border-radius: 10px;
    padding-top: 5px;
    padding-right: 3px;
}
div{
    display: inline-block;
}
#image{
    height: 492px;
    width:49.5%;
    margin-top: 1px;
    margin-left: 5px;
    border: 2px solid black;
    border-radius: 10px;
    background-size: cover;
}
#image-text{
    height: 492px;
    width:49.5%;
    margin-top: 1px;
    margin-left: 1px;
    border: 2px solid black;
    border-radius: 10px;
    vertical-align: top;
}
#image img{
    height:490px;
    width: 100%;
    border-radius: 8px;
    
}
h2{
    margin-left: 5px;
    font-family: 'Encode Sans SC', sans-serif;
}
.Slogan{
    font-family: 'Encode Sans SC', sans-serif;
    margin-top: 10px;
    margin-left: 20px;
}
#Smokingsupport{
    background: url('') no-repeat center center fixed;
}
#Smokingsupport h2{
  font-family: arial;
  font-weight: 100;
  margin-left: 50px;
  margin-top: 10px;
}
#Drinkingsupport h2{
  font-family: arial;
  font-weight: 100;
  margin-left: 50px;
  margin-top: 10px;
}
#Drugssupport h2{
  font-family: arial;
  font-weight: 100;
  margin-left: 50px;
  margin-top: 10px;
}

video{
    width:75%;
    border-radius: 10px;
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 100px;
}
/* .container {
    max-width: 1000px;
    margin: 0 auto;
    padding: 15px;
} */
.people-say{
  margin-left: 15px;
}
.about-us h1 {
    font-size: 2rem;
}



.team {
  display: flex;
  align-items: center;
  flex-wrap: wrap; /* Allow cards to wrap onto the next line */
  height: auto;
  overflow: hidden;
  margin-left: 70px;
  margin-bottom: 30px;
  padding-left: 30px;
  padding-bottom: 30px;
}

.card-header img {
  width: 350px;
  height: 200px;
  background-size: cover;
  object-fit: cover;
}

.card {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  overflow: hidden;
  width: 370px;
  transition: 0.5s;
  margin-right: 75px;
  margin-top: 50px;
   width: calc(33% - 75px); /*Set card width to 50% minus margin-right */
  margin-bottom: 20px; 
}


.card-header {
  height: 200px;
}

.card:hover {
  transform:scale(1.1);
  z-index:2;
}


/* #hardimg{
  width: 180%;
} */

.card-content {
  background-color: #fff;
  padding: 30px;
  height: 230px;
}

.card-title {
  height: 20px;
  margin: 0;
}

.card-excerpt {
  color: #777;
  margin: 10px 10px 20px;
  font-weight: bold;
}

@keyframes bgPos {
  0% {
    background-position: 50% 0;
  }

  100% {
    background-position: -150% 0;
  }
}
#search, #searchlink{
  color: #da96b8;
  text-align: center;
}

.cssbuttons-io {
  position: relative;
  font-family: inherit;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.05em;
  margin: 5px 0 3px 0;
  border-radius: 0.8em;
  border: none;
  background: linear-gradient(to right, #8e2de2, #4a00e0);
  color: ghostwhite;
  overflow: hidden;
  margin-top: 25px;
}

.cssbuttons-io svg {
  width: 1.2em;
  height: 1.2em;
  margin-right: 0.5em;
}

.cssbuttons-io span {
  position: relative;
  z-index: 10;
  transition: color 0.4s;
  display: inline-flex;
  align-items: center;
  padding: 0.8em 1.2em 0.8em 1.05em;
}

.cssbuttons-io::before,
.cssbuttons-io::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.cssbuttons-io::before {
  content: "";
  background: #000;
  width: 120%;
  left: -10%;
  transform: skew(30deg);
  transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);
}

.cssbuttons-io:hover::before {
  transform: translate3d(100%, 0, 0);
}

.cssbuttons-io:active {
  transform: scale(0.95);
}



  /* =====footer===== */
   /* -footer-- */
   /* footer section start */

   .bottom{
    background-color: #222;
    color: white;
    height: 300px;
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
   
  }
 
  a{
    color: white;
    text-decoration: none;
  }
  /* .down1{
    display: flex;
    flex-direction: column;
    gap: 1px
  } */
   .downp p{
    color: white;
  }
  .down3 img{
    height: 295px;
  }
.footer-hover:hover{
color:#c0392b;
}







/* =======media queries=========
====================================== */
@media screen and (max-width: 1170px){
    #text{
     font-size: 18px;
     }
   }

   @media (max-width: 1140px){
    #text {
        font-size: 22px;
      }
      .logo {
      font-size: 23px;
      }

}

@media screen and (max-width: 1130px){
    .logo{
     font-size: 22px;
    }
    }

 @media screen and (max-width: 1115px){   
        #login {
          margin-left: 0px;
        }

        /* ---second */
        .card-content{
          font-size: 13px;
          padding: 0px;
        }
        }

@media (max-width: 1100px){
            #text{
                font-size: 20px;
            }
            .logo{
                font-size: 20px;
             }
             #login {
                margin-left: 0px;
              }
            }

@media screen and (max-width: 1060px){
                .logo{
                  font-size: 18px;
                 }
                 .logo a img {
                  height: 30px;
                  width: 30px;
                  margin: -7px 7px -8px -6px;
                }
                
        .options li{
          margin: 0px 0px 0px 6px;
          font-size: 14px;
        }
        #text{
          font-size: 16px;
          }
              }

@media (max-width: 1030px){
                #text {
                    font-size: 20px;
                  }
                  .navbar-links {
                    font-size: 14px;
                  }
            }

            @media screen and (max-width: 1015px){
              #image-text {
                height: 415px;
                width: 48.5%;
                font-size: 12px;
              }
              #image {
                height: 415px;
                width: 49.5%;
    
              }
              #image img {
                height: 412px;
              }
              #container-image-text {
                height: 432px;
              }
            }

@media (max-width: 980px){
                .navbar-links{
                    color: black;
                
                }
                 .navbar{
                    width: 100%;
                    height: 100vh;
                    background: linear-gradient(to bottom, rgb(251, 235, 213),#f0bdf2);
                    position: absolute;
                    top: 0;
                    left: 0;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    transform: translateX(100%);
                    transition: all 0.5s;
                    opacity: 0;
                    visibility: hidden;
                 }
                 .navbar-lists{
                    flex-direction: column;
                    align-items: center;
                    margin: 0px;
                    gap: 40px
                 }
                 .mobile-navbar-btn{
                    display: block;
                    z-index: 999;
                 }   
                 .active .navbar{
                    transform: translateX(0); 
                    opacity: 1;
                    visibility: visible;
                 }
                 .active .mobile-navbar-btn
                 .mobile-navbar-icon[name="reorder-three-outline"]{
                    display: none;
                 }
                 .active .mobile-navbar-btn
                 .mobile-navbar-icon[name="close-outline"]{
                    display: block;
                    color: red;
                 }
                 #login {
                    margin-left: 0px;
                    color: black;
                    font-weight: 500;
                  }
                }

                @media (max-width: 900px){
                  #image-text {
                    font-size: 11px;
                  }

                  /* second  */
                  .card {
                    width: 370px;
                    width: calc(49% - 68px);
                  }
                  .card-content {
                    height: 175px;
                  }
                  .card {
                    width: calc(48% - 64px);
                  }
                }

                @media (max-width: 760px){
                  #image-text h2{
                    font-size: 16px;
                  }
                  #image-text h1{
                    font-size: 18px;
                  }
                }

@media (max-width: 800px){
          
                    /* --footer section  -- */
                    .down3 img {
                      height: 183px;
                      width: 206px;
                    }
                    .down1 img{
                      width: 40%;
                      height: 40%;
                    }
                  }

@media (max-width: 660px){
                    .logo{
                       font-size: 20px;
                    }
                    #text{
                        font-size: 20px;
                    }
          
                    /* footer-section */
                    .down1 h2 {
                      font-size: 12px;
                    }
                    .down1 h4{
                        font-size: 12px;
                    }
                    .down1 p{
                        font-size: 12px;   
                    }
                    
                } 

                @media (max-width: 660px){
                  #image-text h2{
                    font-size: 14px;
                  }
                  #image-text h1{
                    font-size: 16px;
                  }

                  /* ==--=-=second-==- */
                  .card-header img {
                    width: 229px;
                  }
                  .card-excerpt {
                    margin: 6px 6px 6px;
                  }
                  .team {
                    margin-left: 40px;
                    justify-content: center;
                  }
                }


                @media (max-width: 520px){
                  #image-text {
                    height: 440px;
                    width: 47.5%;
                    font-size: 0px;
                  }
                  #image {
                    height: 440px;
                    width: 49.5%;
                  }
                  #container-image-text {
                    height: 456px;
                  }
                  #image img {
                    height: 437px;
                  }
                }

                @media (max-width: 620px){
                  .card {
                    width: calc(100% - 64px);
                  }
                  .card-header img {
                    width: 480px;
                  }
                }


@media (max-width: 500px){
                    .logo a img {
                        height: 25px;
                        width: 25px;
                        margin: 5px 5px -5px 1px;
                      }
            
                      /* ---footer--section--- */
                      .bottom {
                        height: 200px;
                      }
                      .down3 img {
                        height: 140px;
                        width: 140px;
                      }
                      .down1 img {
                        width: 20%;
                      }
                }
          
@media (max-width: 470px){
                    .logo {
                        font-size: 16px;
                      }
                      #text {
                        font-size: 15px;
                      }
                      .logo a img {
                        margin: 0px 5px -5px 1px;
                      }
                      #container-image-text{
                        height: 565px;
                        width: 100%;
                        border: 2px solid black;
                        border-radius: 10px;
                        padding-top: 5px;
                        padding-right: 3px;
                    }
                    div{
                        display: inline-block;
                    }
                    #image{
                        height: 295px;
                        width:98%;
                        margin-top: 1px;
                        margin-left: 5px;
                        border: 2px solid black;
                        border-radius: 10px;
                        background-size: cover;
                    }
                    #image-text{
                        height: 250px;
                        width:98%;
                        margin-top: 1px;
                        margin-left: 5px;
                        border: 2px solid black;
                        border-radius: 10px;
                        vertical-align: top;
                    }
                    #image img{
                        height:295px;
                        width: 100%;
                        border-radius: 8px;
                        
                    }

                      /* -=-=-=-second */
                      .card-header img {
                        width: 324px;
                      }
                }


                @media (max-width: 440px){
                  #image-text h2{
                    font-size: 13px;
                  }
                  #image-text h1{
                    font-size: 15px;
                  }
                }

@media (max-width: 430px){
                    .proper430{
                      font-size: 11px;
                    }
                    .down3 img {
                      height: 120px;
                      width: 120px;
                    }
                  }

 @media (max-width: 400px){
                    .logo a img {
                        height: 20px;
                        width: 20px;
                        margin: 0px 4px -4px -2px;
                      }
                      .logo {
                        font-size: 14px;
                      }
                      .mobile-navbar-icon {
                        width: 2.5rem;
                        height: 2.5rem;
                      }
                      .Slogan {
                        font-size: 13px;
                    }
                    #Smokingsupport h2,#Drinkingsupport h2,#Drugssupport h2{
                      font-size: 14px;
                    }
                    .material-symbols-outlined {
                      font-size: 12px !important;
                      left: 2% !important;
                      }
                      /* footer */
                      .down3 img {
                        height: 100px;
                        width: 100px;
                      }
                }

                @media (max-width: 380px){
                  #image-text h2{
                    font-size: 12px;
                  }
                  #image-text h1{
                    font-size: 13.5px;
                  }
                }

@media (max-width: 360px){
                    .logo {
                        font-size: 13px;
                      }
                      #text {
                        font-size: 14px;
                      }
            
                      /* footer */
                      .proper430 {
                        font-size: 10px;
                      }
                }

@media screen and (max-width: 350px){
                
                    #text{
                      font-size: 12px;
                    }
                    .card-header img {
                      width: 250px;
                    }
                  }